extends layout.pug
block content
  .signupbox
    div.sign-up-container
      div.errors-container
      h2.signuphead Sign Up
      form.sign-up-form
        .form-group
          label.label-username(for='username') Username
          input.input-username(type='text' name='userName' placeholder="Enter user name")
        .form-group
          label.label-email(for='email') Email address
          input.input-email(type='email', name="email", placeholder='Enter email')
        .form-group
          label.label-pasword(for='password') Password
          input.input-password(type='password', name="password", placeholder='Password')
        .form-group
          label.label-confirm-password(for='confirmPassword') Confirm Password
          input.input-confirmPassword(type='password', name='confirmPassword', placeholder='Confirm password')
        .form-group
          label.label-avatar(for='avatar') Default Avatar
            select#avatar(name='avatar')
              option(value='/images/avataaars.png') Sally
              option(value='/images/avataaars(1).png') Bill
              option(value='/images/avataaars(2).png') Saundra
              option(value='/images/avataaars(3).png') Rachel
              option(value='/images/avataaars(4).png') Irene
              option(value='/images/avataaars(5).png') Tammy
              option(value='/images/avataaars(6).png') Gene
              option(value='/images/avataaars(11).png') Tim
        button.btn-signUp(type='submit') Sign Up
      a(href='/login').link-signup Already have an account? Log in here.
    script(src="js/signup.js")


  //- .form-group
  //-         label(for='avatar') Avatar
  //-         input#username.form-control(type='text' name='avatar' placeholder="Optional Avatar URL Here")
